Mail::SpamAssassin::Plugin::Rule2XSBody(3p)

NAME
Mail::SpamAssassin::Plugin::Rule2XSBody - speed up SpamAssassin by compiling regexps

SYNOPSIS
  loadplugin     Mail::SpamAssassin::Plugin::Rule2XSBody

DESCRIPTION
This plugin will use native-code object files representing the ruleset, in order to provide significant speedups in rule evaluation.

Note that "sa-compile" must be run in advance, in order to compile the ruleset using "re2c" and the C compiler. See the "sa-compile" documentation for more details.